Foreman CVE-2016-8634 HTML Injection Vulnerability

Bugtraq ID: 94206
Class: Input Validation Error
CVE: CVE-2016-8634
Remote: Yes
Local: No
Published: Nov 03 2016 12:00AM
Updated: Nov 24 2016 01:08AM
Credit: Sanket Jagtap of Red Hat.
Vulnerable: Foreman Foreman 1.12.2
Foreman Foreman 1.12.1
Foreman Foreman 1.12
Foreman Foreman 1.11.4
Foreman Foreman 1.11.2
Foreman Foreman 1.11.1
Foreman Foreman 1.11
Foreman Foreman 1.10
Foreman Foreman 1.9.3
Foreman Foreman 1.9.2
Foreman Foreman 1.9.1
Foreman Foreman 1.9
Foreman Foreman 1.8.4
Foreman Foreman 1.8.3
Foreman Foreman 1.8.2
Foreman Foreman 1.8.1
Foreman Foreman 1.8
Foreman Foreman 1.7.5
Foreman Foreman 1.7.4
Foreman Foreman 1.7.3
Foreman Foreman 1.7.2
Foreman Foreman 1.7.1
Foreman Foreman 1.7
Foreman Foreman 1.6.3
Foreman Foreman 1.6.2
Foreman Foreman 1.6.1
Foreman Foreman 1.6
Foreman Foreman 1.5.4
Foreman Foreman 1.5.3
Foreman Foreman 1.5.2
Foreman Foreman 1.5.1
Foreman Foreman 1.5
Foreman Foreman 1.4.5
Foreman Foreman 1.4.3
Foreman Foreman 1.4.2
Foreman Foreman 1.4.1
Foreman Foreman 1.4
Foreman Foreman 1.2.3
Foreman Foreman 1.2.2
Foreman Foreman 1.2.1
Foreman Foreman 1.2.0
Foreman Foreman 1.13
Foreman Foreman 1.11.3
Foreman Foreman 1.10.4
Foreman Foreman 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus